Bug 218226 - (pear-DG-MDB2) Review Request: php-pear-Structures-DataGrid-DataSource-MDB2 - DataSource driver using PEAR::MDB2 and an SQL query
Review Request: php-pear-Structures-DataGrid-DataSource-MDB2 - DataSource dri...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michał Bentkowski
Fedora Package Reviews List
:
Depends On:
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2006-12-03 16:43 EST by Christopher Stone
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-27 18:43:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
wtogami: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Christopher Stone 2006-12-03 16:43:20 EST
Spec URL: http://tkmame.retrogames.com/fedora-extras/php-pear-Structures-DataGrid-DataSource-MDB2.spec
SRPM URL: http://tkmame.retrogames.com/fedora-extras/php-pear-Structures-DataGrid-DataSource-MDB2-0.1.2-1.src.rpm

Description:
This is a DataSource driver for Structures_DataGrid using PEAR::MDB2 and an
SQL query.
Comment 1 Michał Bentkowski 2006-12-27 13:06:48 EST
MUST items:
 * rpmlint output:
W: php-pear-Structures-DataGrid-DataSource-MDB2 filename-too-long-for-joliet 
php-pear-Structures-DataGrid-DataSource-MDB2-0.1.2-1.fc7.noarch.rpm
 * package is named wel
 * spec file name is good
 * package meets Packaging Guidelines
 * package is licensed with a PHP open-source compatible license
 * License field in spec file matches actual license 
 * license file is included in %doc
 * md5sums are matching (2c31b48d18bc610cae3f91b86b822932)
 * BuildRequires listed well
 * no locales
 * proper %post and %postun sections
 * not relocatable
 * package owns directories well
 * no duplicates in %files
 * %files section includes %defattr 
 * proper %clean section
 * macros used well

Another easy to review package ;)
Approved!
Comment 2 Christopher Stone 2006-12-27 18:43:46 EST
- srpm checked into cvs
- entry added to owners.list
- built for devel
- branch requested for fc5/6

Thanks for the review!
Comment 3 Christopher Stone 2007-05-06 19:17:17 EDT
Package Change Request
======================
Package Name: php-pear-Structures-DataGrid-DataSource-MDB2
New Branches: EL-5

Note You need to log in before you can comment on or make changes to this bug.